NORMALSIZE      0
NORMALSIZE2     0
NORMALSIZE4     0
NORMALSIZE8     0
NORMALSIZE16    0
ALLSIZE         29948
ALLSIZE2        30006
ALLSIZE4        30068     
ALLSIZE8        30208     
ALLSIZE16       30480     
NETSIZE         29948     	
NETSIZE2        30006     
NETSIZE4        30068     
NETSIZE8        30208     
NETSIZE16       30480     

